-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pylibtiff
Binary: python3-libtiff, pylibtiff
Architecture: any all
Version: 0.5.1-2
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pearu/pylibtiff
Description: wrapper to the libtiff library to Python using ctypes
 PyLibTiff is a package that provides:
 .
  * a wrapper to the libtiff library to Python using ctypes.
  * a pure Python module for reading and writing TIFF and LSM files. The images
    are read as numpy.memmap objects so that it is possible to open images that
    otherwise would not fit to computers RAM.
 .
 There exists many Python packages such as PIL, FreeImagePy that support reading
 and writing TIFF files. The PyLibTiff project was started to have an efficient
 and direct way to read and write TIFF files using the libtiff library without
 the need to install any unnecessary packages or libraries. The pure Python
 module was created for reading "broken" TIFF files such as LSM files that in
 some places use different interpretation of TIFF tags than what specified in
 the TIFF specification document. The libtiff library would just fail reading
 such files. In addition, the pure Python module is more memory efficient as the
 arrays are returned as memory maps. Support for compressed files is not
 implemented yet.
 .
 Warning: pylibtiff currently supports reading and writing images that are
 stored using TIFF strips. Patches are welcome to support tiled TIFF images.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pylibtiff
Vcs-Git: https://salsa.debian.org/debian-gis-team/pylibtiff.git
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 12), dh-python, libtiff-dev, pybuild-plugin-pyproject, python3-all-dev, python3-bitarray, python3-numpy, python3-pytest, python3-setuptools, python3-setuptools-scm
Package-List:
 pylibtiff deb utils optional arch=all
 python3-libtiff deb python optional arch=any
Checksums-Sha1:
 4d1b1237117957a2701b0ed681258fa0e87c743d 98006 pylibtiff_0.5.1.orig.tar.gz
 4ae7498b012704dddc84232dc858d934d59bff9b 8492 pylibtiff_0.5.1-2.debian.tar.xz
Checksums-Sha256:
 71c0c44f3d116e2b1fada48c662d0a8dfc291ab8120822ec613fc80ffca00c65 98006 pylibtiff_0.5.1.orig.tar.gz
 bce28668c35888b1cf7fb4811c9bb3589daf3aad378092100d736147da714030 8492 pylibtiff_0.5.1-2.debian.tar.xz
Files:
 6801cacab16fb200c12f9db9c76a31e5 98006 pylibtiff_0.5.1.orig.tar.gz
 9d671a6673913d1d4d6ba043a8f01b09 8492 pylibtiff_0.5.1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmOz8TcdHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBKQgA/7BO545i7pJiVmTLOf
9Gq5vpw0owA/NdSCfZOEh78dMt1VSlucM+W5Bl2HoIvT8XtRjWixIPxq7puY4ECV
QENVuyR2Ardpx6+xUYO8RD1MM3+q8IqHfXLUHGV6eRqNfTs+rYR7UEh7OfbxBveQ
pn1uJKm2+pNvxronh5wCiSzf9ol7sU2DVYDNZrudLl/mXKghJV2js6NYsOs+gwsD
STybFc29W4/f3GbHZtc1k2q5CZ6l57JbKAQaCV52fiaFeEU+IP0dzv8M0IPlIIRN
MJd6UixxVl1LuwMaB8lCVTi8pCkzft3/s3AvBDJqSo+865vyl9KLl3PvCZ6Pd9QF
B/Mws7EnVQfEf1xS6YhhVhM8E/Cf2A8gkks58XXLdLWsMr1BMwclKilP5iXu36YB
yNmn8GSFdbdYHnrRMijtZ8gTOmhLtPoq8CFDnoKN9XS6qUj1VJXNd5wY5ZAdmmRX
wVjFEDbRHOO6O/qxLRD6en18X7RuZ8aoT4NeG9dnbX6PTcE7ri8HmIjoWqfkaqd9
ewtX18OITZ/OAQqgLX3VAxGeouvWYMvWXKhJVGKShVD12qQeiWXa/fKvSJ4ktC0E
lK6SZNnuy0PwJDJZJtfAfvxBaOi6ostYzR0hQJHINVSfw6PQRWMkm6AC7RmmO1a4
6eX10xJMZg75joxFbJDYA7fZbwg=
=1reg
-----END PGP SIGNATURE-----
